
/*
 * HTML5 Boilerplate
 *
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 *
 * Detailed information about this CSS: h5bp.com/css
 *
 * ==|== normalize ==========================================================
 */
html { font-family: sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; }
body { margin: 0; }
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
audio, canvas, progress, video { display: inline-block; vertical-align: baseline; }
audio:not([controls]) { display: none; height: 0; }
[hidden], template { display: none; }
a { background: transparent; }
a:active, a:hover { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
dfn { font-style: italic; }
h1 { font-size: 2em; margin: 0.67em 0; }
mark { background: #ff0; color: #000; }
small { font-size: 80%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
img { border: 0; }
svg:not(:root) { overflow: hidden; }
figure { margin: 1em 40px; }
hr { -moz-box-sizing: content-box; box-sizing: content-box; height: 0; }
pre { overflow: auto; }
code, kbd, pre, samp { font-family: monospace, monospace; font-size: 1em; }
button, input, optgroup, select, textarea { color: inherit; font: inherit; margin: 0; }
button { overflow: visible; }
button, select { text-transform: none; }
button, html input[type="button"], input[type="reset"], input[type="submit"] { -webkit-appearance: button; cursor: pointer; }
button[disabled], html input[disabled] { cursor: default; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
input { line-height: normal; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; }
input[type="number"]::-webkit-inner-spin-button, input[type="number"]::-webkit-outer-spin-button { height: auto; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration { -webkit-appearance: none; }
fieldset { border: 1px solid #c0c0c0; margin: 0 2px; padding: 0.35em 0.625em 0.75em; }
legend { border: 0; padding: 0; }
textarea { overflow: auto; }
optgroup { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }

/* ==|== primary styles =====================================================
   Author: Tyler Rasmussen
   ========================================================================== */
html { min-width:620px; }
a:visited { color:inherit; }
html, nav a { color:#210400; }
body { background:#D4D380;width:100%; }
header { background:#C7E4F2 url(/calhoun/assets/tassles.jpg) repeat-x bottom;width:100%;height:250px;position:relative;top:-10;}
#branding { margin:0px;position:absolute;display:block;top:15px;left:15px;width:667px;height:50px;background:transparent url(/calhoun/assets/calhoun2.png) no-repeat; }
#parents { float:right;padding:15px 15px 0 0; }
nav { float:left;display:inline;width:140px;margin-left:10px; }
nav h2:first-child { margin-top:0; }
nav h2 { margin-bottom:9px; }
nav a { display:block;width:100%;padding:2px 10px;text-decoration:none;border-bottom:1px dashed #210400; }
nav a:hover { background:#210400;color:white; }
[role="main"] {margin-left:200px;padding-right:15px;position:relative;}
[role="main"] hr { border-top:1px solid #210400;}
[role="main"] a, #breadcrumbs { color:#413818; }
#breadcrumbs { font-size:0.7em; }
footer { clear:both;background:#210400 url(/calhoun/assets/roots.jpg) repeat-x top;width:100%;position:relative;padding-top:200px;color:white; }
[role="contentinfo"] { padding:0 15px 15px 15px; }
aside { background:#210400;color:white;border-radius:12px;background-clip:padding-box;float:right;clear:right;margin-left:10px;margin-bottom:10px;padding:10px;width:200px; }
[role="contentinfo"] a, aside a { color:white !important; }
[role="contentinfo"] a:hover, aside a:hover { color:#D4D380 !important; }
aside h1 { font-size: 0.9em; padding-bottom:0; margin-bottom:0; }
aside p, aside ul { font-size:0.9em; }

/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
table th, table td { padding: 2px 8px 0px 0px; }
.b { font-weight: bold; }
.center { text-align: center; }
.top { vertical-align: top; }
.middle { vertical-align: middle; }
.float-left { float: left; }
.float-right { float: right;  }
.i { font-style: italic; }
.pad-left { padding-left: 10px; }
.pad-right { padding-right: 10px; }
.small { font-size:0.8em; }
.small-caps { font-variant:small-caps; }
.right { text-align: right; }
.uppercase { text-transform: uppercase; }

.bordered td, .bordered th { border: 1px solid black; padding:0px 2px; }
.census, .card { white-space:nowrap; }
.card hr { border-top: 2px solid black; margin: 0; }
.light hr { border-top: 1px dashed black; margin: 0; }
.census thead, .census tfoot { font-size:75%;font-weight:bold }
.census td, .census th { border:1px solid black;padding:0px 2px; }
.census tr :first-child { border:none;text-align:right;font-weight:bold; }
.census tr :last-child { border:none;font-weight:bold; }
.census table { width:100%; }
.census table td, .census table td { padding:0; }
.census table * { border:none !important;text-align:left !important; }
.census tbody { overflow-y:scroll; }
colgroup.thick, .thick-left { border-left: 2px solid black; }
colgroup.thick, .thick-right { border-right: 2px solid black; }
colgroup.double, .double-left { border-left: 3px double black; }
colgroup.double, .double-right { border-right: 3px double black; }
.strike { text-decoration:line-through;-moz-text-decoration-line:line-through;-moz-text-decoration-style:double;-webkit-text-decoration-line:line-through;-webkit-text-decoration-style:double;}
.scroll { overflow-x:scroll; }
.vertical-text span, .vertical-text div { text-align:left !important;-ms-writing-mode:tb-rl;-ms-writing-mode:vertical-rl;-webkit-writing-mode:vertical-rl;writing-mode:vertical-rl;-ms-text-orientation:sideways-right;-ms-text-orientation:sideways;-webkit-text-orientation:sideways-right;-webkit-text-orientation:sideways;text-orientation:sideways-right;text-orientation:sideways;transform:rotate(180deg); }
.vertical-text sub { bottom: 0em; vertical-align: sub; }
.vertical-text sup { top: 0em; vertical-align: super; }


.two-column {
-webkit-column-count:2; -webkit-column-gap:20px;
-moz-column-count:2; -moz-column-gap:20px;
-ms-column-count:2; -ms-column-gap:20px;
-o-column-count:2; -o-column-gap:20px;
column-count:2; column-gap:20px; }

.three-column {
-webkit-column-count:3; -webkit-column-gap:20px;
-moz-column-count:3; -moz-column-gap:20px;
-ms-column-count:3; -ms-column-gap:20px;
-o-column-count:3; -o-column-gap:20px;
column-count:3; column-gap:20px; }

/* For image replacement */
.ir { border:0; overflow: hidden; *text-indent: -9999px; }
.ir:before { content: ""; display: block; width: 0; height: 100%; }

/* Hide from both screenreaders and browsers: h5bp.com/u */
.hidden { display: none !important; visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: h5bp.com/v */
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }

/* Extends the .visuallyhidden class to allow the element to be focusable when navigated to via the keyboard: h5bp.com/p */
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible { visibility: hidden; }

/* Contain floats: h5bp.com/q */
.cf:before, .cf:after { content: " "; display: table; }
.cf:after { clear: both; }
.cf { *zoom: 1; }



/* ==|== print styles =======================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }

  header, nav, #breadcrumbs { display: none !important; }
  div[role="main"] { margin-left:0px; padding-right:0px;}
  footer { padding-top: 10px; color:black; }
}